Function
parentEdgeFirstChar
Returns the first character of the edge from an iterator node to its parent.
parentEdgeFirstChar(iterator)
Include Headers
seqan/index.h
Parameters

iterator | An iterator of a suffix tree. Types: TopDownHistory Iterator

Return Values
A single character of type Value<TIndex>::Type which is identical to Value<Fibre<TIndex, EsaRawText>::Type>::Type.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:48